CALL   zip_ZIP.BAT
CALL   zip_Comp.BAT

CALL   zip3ADA.BAT
CALL   zip3AJS.BAT
CALL   zip3ASP.BAT

CALL   zip3BPW.BAT
CALL   zip3D1.BAT
CALL   zip3D1C.BAT
CALL   zip3D2.BAT
CALL   zip3D2C.BAT

CALL   zip3JS.BAT
CALL   zip3QBa.BAT

CALL   zip3TP4.BAT

CALL   zip3VBS.BAT
CALL   zip3VBW.BAT
